
QGIS Application - Bug report #6317

Regression: Scalebar alignment broken in Print Composer

2012-09-07 06:24 AM - Andreas Neumann

Status: Closed

Priority: Severe/Regression

Assignee: Marco Hugentobler

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15608

Description

In current master, the scalebar alignment is broken. The scalebar is always left aligned, regardless of the setting.

Thank you for having a look at this regression!

History

#1 - 2012-09-07 09:38 AM - Giovanni Manghi

- Priority changed from Normal to Severe/Regression

#2 - 2012-09-14 11:25 PM - Marco Hugentobler

Fixed in commit c0ee7f0ee99a1a57e067623cb762ee5e0fcf545f

#3 - 2012-09-14 11:56 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
